locked
SCSM 2010 SP1 maximum supported SQL Server version? RRS feed

  • Question

  • I've been looking around for some answers to a few question and have been kind of successful.  But still not to the level I'd like to be.

    We are getting ready to move a bunch of SQL databases over to a new set of SQL Servers.  One of the SQL databases in question is for System Center Configuration Manager 2010.

    I've read that the initial release SQL 2008 was supported, but with the release of SQL Server 2008 R2 and it's service packs as well as SQL Server 2012 and it's service packs.  I was struggling in finding what the maximum supported SQL Server version is for SCSM 2010 SP1.

    I recall seeing someone say they installed it on 2008 R2 and it worked, but again that's not the same as being "supported".

    So ultimately what I'm really looking for is SCSM 2010 SP1 (or latest SP) on SQL Server 2008 R2 SP2 or 2012 supported?

    Monday, April 1, 2013 4:57 PM

Answers